package com.hh.arome.secondaryscreen.bean;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/9/6
 **/
public class AmpeRequestSecondaryScreenBean {
    /**
     * 副屏显示图片
     */
    private  String secondaryScreenBase64;

    public String getSecondaryScreenBase64() {
        return secondaryScreenBase64;
    }

    public void setSecondaryScreenBase64(String secondaryScreenBase64) {
        this.secondaryScreenBase64 = secondaryScreenBase64;
    }
}
